Subject: RE: [lojban] Re: jai fi'o lojbo fe'u spuda (was: RE: mine, thine, hisn, hern,itsn ourn, yourn and theirn

From: "And Rosta" <[email-masked]>
Date: Sun, 26 Aug 2001 12:55:54 +0100

Nick:
> cu'u la and.
> 
> >fo loi se jinvi be mi ge la xorxes so'a roi gi mi ji'i so'e roi ku drani
> 
> >se nu mi lifri loi nu la xorxes jinvi kei kei so'i so'i be mi carmi zdile
> >joi melbi joi toldunku
> 
> *stares long enough to work this out*
> 
> Oh, you mean:
> 
> .i fo loi se jinvi be mi
> nu'ige la xorxes. so'aroi
> nu'ugi mi ji'e so'eroi ku
> drani
> 
> (You need termsets for that. Hope you can elide that nu'u!)

I know. But I couldn't see an alternative parse for it, so decided not
to use termsets.

> .i nu mi lifri loi nu la xorxes. jinvi
> so'iso'i ke carmi zdile joi melbi joi toldunku ke'e be mi

How come you can miss out those {kei}s? Doesn't {so'i ... mi}
become x2 of jinvi instead of x1 of nu?

> (What you actually said was more like:
> 
> .i so'iso'i lo pe mi carmi zdile joi melbi joi toldunku
> cu nu mi lifri loi nu la xorxes. jinvi
> 
> Which I guess makes sense too. 

That's what I meant!! "There are many things delightful etc.
to me that are events wherein I experience xorxes's opining.

So hang on, then. You thought I meant what? Let's see: There's
an event wherein I experience Jorge's opining many things that
are delightful etc to me. -- Close, but subtly different from
what I wished to say.

--And